<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>com.scytl.cryptolib</groupId>
        <artifactId>cryptolib</artifactId>
        <version>2.1.5-4</version>
    </parent>
    <artifactId>cryptolib-test-tools</artifactId>

    <name>Test Tools</name>
    <description>
        This module contains tools and some data useful for testing.
    </description>
</project>
